[field:global runphp='yes' name=autoindex]  
      $a="<div id='a'>";  
      $b="<div id='b'>";  
      if ((@me%2)==0) @me=$a;  
      else @me=$b;  
 [/field:global]  
      <ul> 
      <li>[field:title/]</li> 
      </ul> 
      </div>